@font-face {
    font-family: 'TTFirsNeue-Bold';
    src: url('TTFirsNeue-Bold.woff2') format('woff2'),
        url('TTFirsNeue-Bold.woff') format('woff'),
        url('TTFirsNeue-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TTFirsNeue-DemiBold';
    src: url('TTFirsNeue-DemiBold.woff2') format('woff2'),
        url('TTFirsNeue-DemiBold.woff') format('woff'),
        url('TTFirsNeue-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmaticSC-Bold';
    src: url('AmaticSC-Bold.woff2') format('woff2'),
        url('AmaticSC-Bold.woff') format('woff'),
        url('AmaticSC-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TTFirsNeue-Medium';
    src: url('TTFirsNeue-Medium.woff2') format('woff2'),
        url('TTFirsNeue-Medium.woff') format('woff'),
        url('TTFirsNeue-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TTFirsNeue-Regular';
    src: url('TTFirsNeue-Regular.woff2') format('woff2'),
        url('TTFirsNeue-Regular.woff') format('woff'),
        url('TTFirsNeue-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

